Subject: Re: Anvils and Other Blacksmithing Tools

From: [email-masked]
Date: Wed, 24 Apr 96 13:36:57 PDT

In Article<[email-masked]>, 
<[email-masked]> write:
> Path: 
zeus.wrldnet.net!news3.agis.net!agis!agis!op.net!newsfeed.direct.ca!imci2!news.
internetMCI.com!newsfeed.internetmci.com!newsxfer2.itd.umich.edu!news.itd.umich
edu!usenet
> From: [email-masked] (mike wolfe)
> Newsgroups: rec.crafts.metalworking
> Subject: Re: Anvils and Other Blacksmithing Tools
> Date: 22 Apr 1996 00:06:47 GMT
> Organization: University of Michigan
> Lines: 22
> Message-ID: <[email-masked]>
> References: <[email-masked]> 
<[email-masked]>
> Reply-To: [email-masked](mike wolfe)
> NNTP-Posting-Host: pm074-06.dialip.mich.net
> X-Newsreader: WinVN 0.92.6+
> 
> In article <[email-masked]>, [email-masked] 
(Robert Lorenz) says:
> >BLACKSMITH TOOLS:
> 
> Ron bishop has built up a collection of tools over the last
> 15 years, He likes to buy, sell or trade these items.
> 
> If you are in the market for Blacksmith tools. ANVILS,
> powerhammers, tongs, Hosfield benders,and many other
> tons of stuff. 
> CALL RON BISHOP in Ypsilanti, Mich.
> @ (313) 483-5909
> 
> 
> >I was at Remington Machinery Sales 44143 Groesbeck Hwy., Clinton Twp., Mi.
> > 48036  Tel. 810-465-6946  Fax 810-465-7408 and he had about 8 different 
> >size anvils for sale.  I asked about one about 150lbs made in England and 
> >he said I could buy it for $150.00. I did not buy it but just wanted to 
> >see what his prices were like.  Perhaps he would have what you need. 
> >-
> >  ROBERT LORENZ  [email-masked]
> >
> >

Thanks for the info.  $1/pound is reasonable.  I wonder how much Greyhound 
will charge for shipping??

John